/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style Site Labo LPT du CNRS						             */
/*                                                                           */
/* W3C CSS2                                                                  */
/*****************************************************************************/
/* Codes couleurs                                                            */
/* Bleu foncé        : #5D8BA2 Titres cliquables, bordures des tableaux      */ 
/* Bleu très foncé   : #286583 liens survolés                                */ 
/* Gris foncé        : #556268 Texte courant, Titre des pages, Titre des     */ 
/*                             grandes parties (A noter, etc                 */
/* Gris clair        : #A5B8C9 Intertitres, Titres navdroite non cliquables  */
/*                             Titres navgauche non cliquable                */
/* Blanc             : #FFFFFF Fond de page                                  */
/*****************************************************************************/

/*****************************************************************************/   

body { margin : 0;  background-color:#FFFFFF; } 

hr  { color: #282828 }



a:link    {color : #556268; text-decoration : underline; } 
a:visited {color : #556268; text-decoration : underline; } 
a:hover   {color : #286583; text-decoration : underline; } 

table {border-collapse: collapse;}   

ul {list-style-position : outside; list-style-type:square; 
    list-style-image:url('../../images/boite-outils/puce.gif')}
                  
p  {margin-top : 5px; margin-bottom : 5px; }                      
ul {margin-top : 5px; margin-bottom : 5px; }  
                     
/*****************************************************************************/  
/* corps du site                                                            **/
/*****************************************************************************/ 

td, p  
          {font-family : Arial, Helvetica, sans-serif; font-size : 12px; 
           color : #556268; 
           vertical-align : top;
           text-align: left;}

		
p.titre 
          {font-size : 14px; 
/*            color : #556268; */
/*            color : #EEDA01; */
            color : #92b938;

            font-weight: bold;}

span.petit, ul ul, p.petit
          {font-size : 10px; color: #282828; }         
           
p.intertitre
          {color: #A5B8C9; font-weight: bold; font-size : 12px;}   
p.intertitrered
          {color: #FF0000; font-weight: bold; font-size : 12px;}   
                
p.intertitre a:link, 
p.intertitre a:visited 
          {color: #5D8BA2; font-weight: bold;  font-size : 12px;
           text-decoration : none; }
           
p.intertitre a:hover 
          {color: #286583; font-weight: bold;  font-size : 12px;
           text-decoration : none; }  
/* Sommaires de haut de pages, pages liste de liens - style à appliquer à une liste */		   

ul.liste-liens a:link    {color : #5D8BA2; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:visited {color : #5D8BA2; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:hover   {color : #286583; text-decoration : underline; font-weight: bold;}            

/* tableaux avec bordures, style à appliquer au tableau */
table.table-avec-bordures, table.table-avec-bordures td, 
table.table-avec-bordures th
{
	border-style : solid;
	border-color : #5D8BA2;
	border-width : 1px;
	border-collapse:collapse;
}      
/* tableaux sans bordures dans un tableau avec bordures */
table.table-sans-bordures, table.table-sans-bordures td,
table.table-sans-bordures th {
	border-width : 0px ;
}                      
          
/*****************************************************************************/  
td.separateur { background-color: #5D8BA2; }
/*****************************************************************************/  

/*****************************************************************************/  
/* pages normales */
/*****************************************************************************/  

/* --- cartouche --- */
.cartouche h1 { color : #296584; /* #286583; */ }

/* --- documents joints --- */
div.docJoints { background-color: #EEEEEE;
	/* border: 1px solid #286583; */
	margin: 5px;
	padding: 2px;
	}
.docJoints legend { color: #FF8888;
	border:1px;
	}

/* --- tableaux --- */
.row_even { background-color: #EEEEEE; }
.row_odd { background-color: #FFFFFF; }


/*****************************************************************************/  
